Package python-tooz

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-tooz in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-tooz-1.48.0-5.fc28
    • × python(abi) = 2.7
  • python3-tooz-1.48.0-5.fc28
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 12 Dual support; 2 Dropped
Package Upstream Fedora
  babel  
  python-fasteners  
  python-futurist  
  python-iso8601  
  python-msgpack  
  python-oslo-serialization (nonblocking)   bug (CLOSED RAWHIDE)
  python-oslo-utils (nonblocking)   bug (CLOSED RAWHIDE)
  python-retrying  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-stevedore  
  python-voluptuous  
  python-zake  
  python3   bug (NEW)
  python-futures   X
  python2   X

Build time

1 Python 3 only; 5 Dual support; 1 Dropped
Package Upstream Fedora
  python-oslo-sphinx  
  python-pbr   bug (CLOSED RAWHIDE)
  python-setuptools  
  python-sphinx  
  python-stevedore  
  python3   bug (NEW)
  python2   X